List voice consents
VoiceConsentListPage audio().voiceConsents().list(VoiceConsentListParamsparams = VoiceConsentListParams.none() , RequestOptionsrequestOptions = RequestOptions.none() )
GET
/audio/voice_consentsList voice consents
package com.openai.example;
import com.openai.client.OpenAIClient;
import com.openai.client.okhttp.OpenAIOkHttpClient;
import com.openai.models.audio.voiceconsents.VoiceConsentListPage;
import com.openai.models.audio.voiceconsents.VoiceConsentListParams;
public final class Main {
private Main() {}
public static void main(String[] args) {
OpenAIClient client = OpenAIOkHttpClient.fromEnv();
VoiceConsentListPage page = client.audio().voiceConsents().list();
}
}200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}Returns Examples
200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}